        <div class="container">
            <div class="page-header">
                <h1 class="all-tittles">Sitema de monitoreo de laboratorios <small>estudiante</small></h1>
            </div>
        </div>
        <section class="full-reset text-center" style="padding: 40px 0;">
            <article class="tile">
                <div class="tile-icon full-reset"><i class="zmdi zmdi-accounts"></i></div>
                <div class="tile-name all-tittles">Ver Clase</div>
                <div class="tile-num full-reset">10</div>
            </article>
        </section>
        <div class="container">
        <p></p>
        </div>
